NEW LINDA 3.0.5 - 32- & 64-bit Compatible (15 Dec 17)

Recommended Posts

LINDA 3.0.5 provides compatibility with the new Prepar3D v4 (P3Dv4) 64-bit flight simulator and all existing 32-bit flight simulators (FSX, FSX-SE and P3Dv3.4). It should installed into the Flt Sim's module folder. Each adult Sim requires its own installation.

This release requires a registered version FSUIPC5 5.122 or later to work with P3Dv4. FSUIPC4 4.972 or later is required for other 32-bit Flt Sims (FSX, FSX-SE or P3Dv3.4. LINDA WILL NOT FUNCTION WITH OLDER VERSIONS OF FSUIPC.

This release provides full support for all existing features including VRi Combo MCP panel operation.

Please read all the enclosed release notes for all details on new features. Most of the changes are under the bonnet (US hood) based on user feedback:

  • Added prompt for Sync To Sim in LINDA Summary.
  • Changes to Edit/New Aircraft Module to engage Sync to Sim on exit.
  • Change to un-pause Console of LINDA Restart.
  • Fix to Default Fuel Pump Switch operation (lib-fallback.lua).
  • Added aircraft name and LINDA version to config-xxx.lua files.
  • Fix to ensure only valid MCP knob fast functions automatically assigned.

All issues and problems should be reported on the LINDA Support sub-forum.

Known Issues:

Hotkeys may not work with P3Dv4 and Win10.


LINDA 3.0.5 Formal Release (735)

Previous Version:

LINDA 3.0.4a Formal Release (728)

LINDA 2.9.6c

Edited by ScotFlieger
New Release 3.0.5

Share this post

Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

LINDA 3.0.5 released. This version required the latest versions of FSUIPC4 (4.972) or FSUIPC5 (5.122) to run.

Share this post

Link to post
Share on other sites
This topic is now closed to further replies.